Bug 125032 - fonts-ja should BuildRequires: xorg-x11-font-utils
Summary: fonts-ja should BuildRequires: xorg-x11-font-utils
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fonts-ja (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 11:01 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version: 8.0-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 05:15:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 11:01:26 UTC
Description of problem:
mkfontdir binary from xorg-x11-font-utils is needed to build fonts-ja

Version-Release number of selected component (if applicable):
fonts-ja-8.0-12

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-font-utils
2.rpmbuild --rebuild fonts-ja-8.0-12.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Akira TAGOH 2004-06-03 05:15:50 UTC
should be fixed in 8.0-13


Note You need to log in before you can comment on or make changes to this bug.